Subject: DN -> DNS: X.500 group's proposal for using DNS to locate LDAP se rvers

From: "Slone, Skip" <[email-masked]>
Date: Thu, 22 Mar 2001 15:36:15 -0500

As promised in the LDAPext meeting earlier this week, I am sending a set of
links to the X.500 group's working document that outlines the group's
proposal for extending DNS to facilitate the location of LDAP servers based
on the DN.  The document is the LDAP/X.500 alignment draft. The background
concepts are presented in Annex A, and the proposal itself is found in Annex
B.  The links below are to the Word and PDF versions of this WD,
respectively:

ftp://ftp.bull.com/pub/OSIdirectory/Geneva2001/TD%20Output/TD3044R1LDAPalign
ment2ndWD.doc

ftp://ftp.bull.com/pub/OSIdirectory/Geneva2001/TD%20Output/TD3044R1LDAPalign
ment2ndWD.pdf

 -- Skip Slone